:root {
  --primary: #89c2d9ff;
  --secondary: #1ba37d;
  --tertiary: #788585;
  --light: #22333bff;
  --dark: #c0d6dfff;
  --border-radius: .3rem;
}

* {
  box-sizing: border-box;
}

body {
  background-color: var(--primary);
  margin: 0;
  padding: 0;
  font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  color: var(--light);
  line-height: 1.5;
  font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  margin: 0;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  color: var(--light);
  line-height: 1.25;
}

h2 {
  font-size: 2rem;
}

main {
  margin: 20px auto;
  width: 94%;
}

p {
  font-size: 1.2rem;
}

 .btn {
  font-size: 1.3rem;
  line-height: 2px;
  padding: 6px 5px;
  width: 100%;
  display: inline-block;
  margin: 5px 0;
  color: var(--primary);
  background-color: var(--light);
}

 .btn:hover {
  color: var(--primary);
  background-color: var(--tertiary);
  transform: translate(0, 0);
  box-shadow: 2px 2px var(--dark);
}

.btn-inline {
  display: inline;
}

.btn-back {
  border-radius: var(--border-radius);
  color: var(--primary);
  border: none;
  outline: none;
  background-color: var(--light-dark);
  box-shadow: 3px 3px var(--secondary);
  transform: translate(-1px, -1px);
  display: inline-block;
  width: auto;
  margin-top: 20px;
  padding: 15px;
  text-decoration: none;
  font-size: 1.2rem;
}

 .btn-back:hover {
  color: var(--primary);
  background-color: var(--tertiary);
  transform: translate(0, 0);
  box-shadow: 2px 2px var(--dark);
}

.hero-image {
  background-image: url("../images/11.png.png"); 
  background-color: #cccccc;
  height: 300px;
  width: auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;

}
.hero-text {
text-align: center;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 540px;
height: 200px;
background-color: black;
color: white;
opacity: .8;
}

.h1 {
  color: white;
}

.app-title {
  font-size: 3rem;
  color: var(--light);
  padding: 0 10px;
  display: inline-block;
  border-radius: var(--border-radius);
}

.list-group {
  padding: 0;
  list-style: none;
}

.list-item {
  margin-bottom: 10px;
  padding: 1.5%;
  border-radius: var(--border-radius);
  background-color: var(--light-dark);
  color: #22333bff;
  text-decoration: none;
}

.list-item:hover {
  background-color: var(--dark);
}

.status-icon {
  padding: 2px 5px;
  margin: 0 5px;
  background-color: rgba(255,255,255, 1);
  border-radius: var(--border-radius);
}

.icon-danger {
  color: rgb(255, 70, 70);
}

.icon-success {
  color: rgb(29, 153, 255);
}

.card {
  margin: 0 0 20px 0;
  background-color: var(--primary);
  border-radius: var(--border-radius);
}

.card-header {
  display: flex;
  justify-content: center;
  color: var(--light);
  background-color: var(--primary);
  padding: .5%;
  border-radius: calc(.18rem - 1px) calc(.18rem - 1px) 0 0;
}

.card-body {
  padding: 2.5%;
}

/* FORM */
.form-label,
.form-input,
.form-textarea {
  display: block;
  color: #22333bff;
}

.form-label {
  font-size: 1.1rem;
  margin: 0 0 0 5px;
}

.form-input {
  width: 100%;
  padding: 3%;
  margin: 5px 0;
  font-size: 1.2rem;
  border: 2px solid var(--light-dark);
  border-radius: var(--border-radius);
}

#artwork-container a {
  height: 80px;
}

.min-100-vh {
  min-height: 100vh;
}

.min-100-vw {
  min-width: 100vw;
}

.text-uppercase {
  text-transform: uppercase;
}

.flex-row {
  display: flex;
  flex-wrap: wrap;
}

.flex-column {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.justify-space-between {
  justify-content: space-between;
}

.justify-space-around {
  justify-content: space-around;
}

.justify-flex-start {
  justify-content: flex-start
}

.justify-flex-end {
  justify-content: flex-end;
}

.justify-center {
  justify-content: center;
}

.align-stretch {
  align-items: stretch;
}

.align-end {
  align-items: flex-end;
}

.align-center {
  align-items: center;
}

.col-auto {
  flex-grow: 1;
}

.col-1 {
  flex: 0 0 calc(100% * 1 / 12 - 2%);
}

.col-2 {
  flex: 0 0 calc(100% * 2 / 12 - 2%);
}

.col-3 {
  flex: 0 0 calc(100% * 3 / 12 - 2%);
}

.col-4 {
  flex: 0 0 calc(100% * 4 / 12 - 2%);
}

.col-5 {
  flex: 0 0 calc(100% * 5 / 12 - 2%);
}

.col-6 {
  flex: 0 0 calc(100% * 6 / 12 - 2%);
}

.col-7 {
  flex: 0 0 calc(100% * 7 / 12 - 2%);
}

.col-8 {
  flex: 0 0 calc(100% * 8 / 12 - 2%);
}

.col-9 {
  flex: 0 0 calc(100% * 9 / 12 - 2%);
}

.col-10 {
  flex: 0 0 calc(100% * 10 / 12 - 2%);
}

.col-11 {
  flex: 0 0 calc(100% * 11 / 12 - 2%);
}

.col-12 {
  flex: 0 0 100%;
  color:#61a5c2ff;
}

@media screen and (min-width: 640px) {
  .col-sm-1 {
    flex: 0 0 calc(100% * 1 / 12 - 2%);
  }

  .col-sm-2 {
    flex: 0 0 calc(100% * 2 / 12 - 2%);
  }

  .col-sm-3 {
    flex: 0 0 calc(100% * 3 / 12 - 2%);
  }

  .col-sm-4 {
    flex: 0 0 calc(100% * 4 / 12 - 2%);
  }

  .col-sm-5 {
    flex: 0 0 calc(100% * 5 / 12 - 2%);
  }

  .col-sm-6 {
    flex: 0 0 calc(100% * 6 / 12 - 2%);
  }

  .col-sm-7 {
    flex: 0 0 calc(100% * 7 / 12 - 2%);
  }

  .col-sm-8 {
    flex: 0 0 calc(100% * 8 / 12 - 2%);
  }

  .col-sm-9 {
    flex: 0 0 calc(100% * 9 / 12 - 2%);
  }

  .col-sm-10 {
    flex: 0 0 calc(100% * 10 / 12 - 2%);
  }

  .col-sm-11 {
    flex: 0 0 calc(100% * 11 / 12 - 2%);
  }

  .col-sm-12 {
    flex: 0 0 100%;
  }
}

@media screen and (min-width: 768px) {
  .col-md-1 {
    flex: 0 0 calc(100% * 1 / 12 - 2%);
  }

  .col-md-2 {
    flex: 0 0 calc(100% * 2 / 12 - 2%);
  }

  .col-md-3 {
    flex: 0 0 calc(100% * 3 / 12 - 2%);
  }

  .col-md-4 {
    flex: 0 0 calc(100% * 4 / 12 - 2%);
  }

  .col-md-5 {
    flex: 0 0 calc(100% * 5 / 12 - 2%);
  }

  .col-md-6 {
    flex: 0 0 calc(100% * 6 / 12 - 2%);
  }

  .col-md-7 {
    flex: 0 0 calc(100% * 7 / 12 - 2%);
  }

  .col-md-8 {
    flex: 0 0 calc(100% * 8 / 12 - 2%);
  }

  .col-md-9 {
    flex: 0 0 calc(100% * 9 / 12 - 2%);
  }

  .col-md-10 {
    flex: 0 0 calc(100% * 10 / 12 - 2%);
  }

  .col-md-11 {
    flex: 0 0 calc(100% * 11 / 12 - 2%);
  }

  .col-md-12 {
    flex: 0 0 100%;
  }
}

@media screen and (min-width: 992px) {
  .col-lg-1 {
    flex: 0 0 calc(100% * 1 / 12 - 2%);
  }

  .col-lg-2 {
    flex: 0 0 calc(100% * 2 / 12 - 2%);
  }

  .col-lg-3 {
    flex: 0 0 calc(100% * 3 / 12 - 2%);
  }

  .col-lg-4 {
    flex: 0 0 calc(100% * 4 / 12 - 2%);
  }

  .col-lg-5 {
    flex: 0 0 calc(100% * 5 / 12 - 2%);
  }

  .col-lg-6 {
    flex: 0 0 calc(100% * 6 / 12 - 2%);
  }

  .col-lg-7 {
    flex: 0 0 calc(100% * 7 / 12 - 2%);
  }

  .col-lg-8 {
    flex: 0 0 calc(100% * 8 / 12 - 2%);
  }

  .col-lg-9 {
    flex: 0 0 calc(100% * 9 / 12 - 2%);
  }

  .col-lg-10 {
    flex: 0 0 calc(100% * 10 / 12 - 2%);
  }

  .col-lg-11 {
    flex: 0 0 calc(100% * 11 / 12 - 2%);
  }

  .col-lg-12 {
    flex: 0 0 100%;
  }
}

@media screen and (min-width: 1200px) {
  .col-xl-1 {
    flex: 0 0 calc(100% * 1 / 12 - 2%);
  }

  .col-xl-2 {
    flex: 0 0 calc(100% * 2 / 12 - 2%);
  }

  .col-xl-3 {
    flex: 0 0 calc(100% * 3 / 12 - 2%);
  }

  .col-xl-4 {
    flex: 0 0 calc(100% * 4 / 12 - 2%);
  }

  .col-xl-5 {
    flex: 0 0 calc(100% * 5 / 12 - 2%);
  }

  .col-xl-6 {
    flex: 0 0 calc(100% * 6 / 12 - 2%);
  }

  .col-xl-7 {
    flex: 0 0 calc(100% * 7 / 12 - 2%);
  }

  .col-xl-8 {
    flex: 0 0 calc(100% * 8 / 12 - 2%);
  }

  .col-xl-9 {
    flex: 0 0 calc(100% * 9 / 12 - 2%);
  }

  .col-xl-10 {
    flex: 0 0 calc(100% * 10 / 12 - 2%);
  }

  .col-xl-11 {
    flex: 0 0 calc(100% * 11 / 12 - 2%);
  }

  .col-xl-12 {
    flex: 0 0 100%;
  }
}

